@import url("core.css");
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,600italic,600,400italic,300italic,300);

/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
header {
	width: 100%;
	z-index: 9999;
}
#innerHeader {
	background: #fff;
	width: 1300px;
	margin: 0 auto;
    position: relative;
    padding: 15px 0 55px;
    border-bottom: 3px solid #990000;
}
#page-container {
	background: #fff;
	width: 1300px;
	margin: 0 auto;
	padding: 40px 0;
}
.content {
	padding: 15px 0;
	margin-bottom: 30px;
	position: relative;
	background: #fff;
	color: #555555;
}
.content h4 {
	text-transform: uppercase;
}
.body .content, #sidebar .content {
	margin-bottom: 10px;
}
#header-break {
	background: rgba(0,0,0,0.6);
    border-bottom: 2px solid #EAEAEA;
    height: 65px;
	margin: 58px auto 0;
    position: relative;
    width: 1300px;
}
#page-name {
	position: relative;
}
#page-name h1 {
	border-bottom: 2px solid #990000;
    font-size: 2.3em;
    font-weight: 300;
    margin-bottom: 25px;
    padding-bottom: 10px;
}
/*-----------------------------------------------------------------------------------*/
/*	Navigation & Menus
/*-----------------------------------------------------------------------------------*/
/* //// Header Menu //// ------------------*/
#header-menu {
	margin: 35px 0 0 0;
    position: relative;
}
#header-menu ul {
	text-align: right;
	margin: 0 10px 0 0;
    color: #990000;
}
#header-menu ul li {
	display: inline-block;
    padding: 0 8px;
    margin: 0;
    border-right: 1px solid #DDDDDD;
}
#header-menu ul li:last-child {
    border-right: none;
    padding-right: 0;
}
#header-menu ul li a {
	color: #990000;
}
#header-menu ul li a:hover, #header-menu ul li.selected a {
	color: #333;
}

/* Social Media Links (edited by Katie K. 23/03/2017) overwriting inline styles to display images correctly*/
#header-menu ul li.socialMedia_btn a, #header-menu ul li.socialMedia_btn a:hover {
 	color: transparent;  
    background-size: 18px 18px !important;
    height: 20px !important;
    width: 20px !important;
}
#header-menu ul li.socialMedia_btn {
    background-size: 18px 18px !important;
    height: 20px !important;
    width: 20px !important;
}
#header-menu ul li.socialMedia_btn:last-child {
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}

/* //// Main Menu //// ------------------*/
#main-menu { 
	position: absolute;
    bottom: 0;
    width: 100%;
    background: none repeat scroll 0 0 #3B4348;
}
#primary-nav {
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif; 
	z-index: 999;
    margin: 0 auto;
    width: 960px;
}
#primary-nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: 35px;
    background: #3B4348;
}
#primary-nav ul a {
	display: block;
	position: relative;
}
#primary-nav ul li {
	float: left;
	position: relative;
	margin-left: 0;
	list-style: none;
}
#primary-nav ul li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
#primary-nav ul ul {
	position: absolute;
	top: -9999em;
	width: 160px;
}
#primary-nav ul ul li {
	width: 100%;
}
/*  Make sub menus appear */
#primary-nav ul li:hover ul, #primary-nav ul li.sfHover ul {
	left: 0px;
	top: 44px;
	z-index: 99;
}
/* Hide all subs subs (4 levels deep) */
#primary-nav ul li:hover li ul, #primary-nav ul li.sfHover li ul, #primary-nav ul li li:hover li ul, #primary-nav ul li li.sfHover li ul, #primary-nav ul li li li:hover li ul, #primary-nav ul li li li.sfHover li ul {
	top: -9999em;
}
/* Displays all subs subs (4 levels deep) */
#primary-nav ul li li:hover ul, #primary-nav ul li li.sfHover ul, #primary-nav ul li li li:hover ul, #primary-nav ul li li li.sfHover ul, #primary-nav ul li li li li:hover ul, #primary-nav ul li li li li.sfHover ul {
	left: 160px; /* match .nav ul width */
	top: 0px;
}
/* top level skin */
#primary-nav ul a {
	padding: 12px 31px 12px;
	color: #CECECE;
	letter-spacing: 0.3px;
	line-height: normal;
    border-right: 1px solid #333;
}
#primary-nav ul li:hover a, #primary-nav ul li.current a {
	color: #fff;
    background: #373D42;
}
#primary-nav ul li.current a {
	color: #fff;
    background: #373D42;
}
#primary-nav ul li:first-child {
	border-left: 1px solid #333;
}
#primary-nav ul li ul li a, #primary-nav ul li.sfHover ul li a, #primary-nav ul li.current ul li a, #primary-nav ul li.current ul li.current ul li a {
	color: #C1CAD1;
}
#primary-nav ul li.current ul li.current a, #primary-nav ul li.current ul li.current ul li.current a {
	background: #252B2D;
	color: #fff;
}
#primary-nav ul li.current ul li.current ul li.current:first-child a {
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	   -moz-border-radius-topright: 3px;
	   -moz-border-radius-topleft: 3px;
			border-top-right-radius: 3px;
			border-top-left-radius: 3px;
}
/* 2nd level skin */
#primary-nav ul ul {
	padding: 0;
	margin: 0;
	font-weight: normal;
	background: #3B4348; /* Dropdown BG Colour */
	border-top: 3px solid #840000;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomright: 3px;
	   -moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
 	-webkit-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1);
            box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.1); 
}
#primary-nav ul ul li {
	letter-spacing: 0.5px;
	float: none;
	background: none;
}
#primary-nav ul ul li:first-child {
	border-top: none;
	-webkit-box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1); 
	   -moz-box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1); 
		    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, 0.1); 
}
#primary-nav ul ul li:last-child {
	border-bottom: none;
}
#primary-nav ul ul li a {
	color: #fff;
	text-transform: none;
	font-size: 11px;
	font-weight: 500;
	padding: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, .1);
	border-top: 1px solid rgba(255, 255, 255, .1);
    border-right: 0;
}
#primary-nav ul ul li:first-child a {
	border-top: none;
}
#primary-nav ul ul li:last-child a {
	border-bottom: none;
}
#primary-nav ul ul li a:hover, #primary-nav ul ul li:hover {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li.sfHover ul a, #primary-nav ul li.sfHover ul li.sfHover ul li a,
#primary-nav ul li.current ul li.sfHover ul li a {
	background: none;
}
#primary-nav ul li.sfHover ul a:hover, #primary-nav ul li.sfHover ul li.sfHover ul li a:hover, 
#primary-nav ul li.sfHover ul li.sfHover a, #primary-nav ul li.current ul li a:hover,
#primary-nav ul li.current ul li.sfHover a, #primary-nav ul li.current ul li.sfHover ul li a:hover,
#primary-nav ul li.current ul li.current ul li a:hover {
	background: url("../images/menu-hover.png") repeat-x 0 -1px;
}
#primary-nav ul li ul li:last-child:hover, #primary-nav ul li ul li:last-child a:hover {
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	   -moz-border-radius-bottomright: 3px;
	   -moz-border-radius-bottomleft: 3px;
			border-bottom-right-radius: 3px;
			border-bottom-left-radius: 3px;
}
/* //// Accordion Mobile Menu & Sidebar Menu //// ------------------*/
.accordion {
	padding:0;
	margin:0;
	list-style-type:none;
}
.accordion ul {
	float:left;
	display:block;
	width:100%;
	padding:0;
	margin:0;
}
.accordion li {
	float:left;
	display:block;
	width:100% !important;
	padding:0 !important;
	margin:0;
	list-style-type:none;
	cursor:pointer;
	position:relative;
}
.accordion li.active {
}
.accordion li.current {
	font-weight: 600;
}
.accordion li.current ul li {
	font-weight: normal;
}
.accordion li a {
	padding: 5px 10px;
	display: block;
	cursor: pointer;
	color: #888888;
}
.accordion li a:hover {
	color: #3B4348;
}
.accordion li li a {
	padding-left:20px;
}
.accordion li li li a {
	padding-left:35px;
}
.accordion li li li li a {
	padding-left:50px;
}
/* Child Toggle
-------------------------------------------------------------- */
/* Space for toggle if item has children.
   Space has to be a few pixels wider than toggle */
.accordion .parent {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 30px;
	height: 30px;
	background: url("../images/toggle-small.png") center center no-repeat;
}
.accordion .parent:hover {
	background-color: rgba(226,255,204, 0.15);
}
.accordion li:hover > .parent {
}
.accordion li.active > .parent {
	background: url("../images/toggle-small-active.png") center center no-repeat;
}
.accordion li.current > .parent {
	background: url("../images/toggle-small-current.png") center center no-repeat;
	font-weight: bold;
}
/* horizontal + mobile menu trigger */
#mobnav-trigger {
	font-size: 16px; /*1.3333em*/
	line-height: 49px; /*3.0625em*/
	text-transform: uppercase;
}
/* Mobile menu trigger.
-------------------------------------------------------------- */
#mobnav {
	display:none;
}
#mobnav-trigger {
	display:block;
	padding:0 15px;
	background: #3B4348;
	color: #fff;
}
/* Mobile menu icon */
#mobnav-trigger .icon {
	float:left;
	width:23px;
	padding-top:18px;
	margin:0 8px 0 0;
}
#mobnav-trigger .icon .line {
	background-color:#fff;
	height:3px;
	margin-bottom:2px;
}
/* Mobile menu elements
-------------------------------------------------------------- */
.nav-container .vertnav-top {
	display:none;
	margin-top:0;
}
.nav-container {
	position: relative;
	display: none;
	z-index: 999;
}
.vertnav-top.mobile {
	display:block; /* Visible even if when collapsed (to show bottom border) */
	overflow:hidden;
	height:auto;
	max-height:0px;
	-moz-transition-property:max-height;
	-moz-transition-duration:500ms;
	-moz-transition-timing-function:ease-in-out;
}
.vertnav-top.mobile.show {
	background: #EAEAEA;
	max-height:1000px;
	-moz-transition-property:max-height;
	-moz-transition-duration:500ms;
	-moz-transition-timing-function:ease-in-out;
}
.vertnav-top li a {
	padding:15px 10px;
	font-size:14px; /*1.3333em*/
	line-height:19px;
	text-transform:uppercase;
	font-weight: bold;
}
.vertnav-top li li a {
	padding-left:20px;
}
.vertnav-top li li li a {
	padding-left:40px;
}
.vertnav-top li li li li a {
	padding-left:60px;
}
/* Opener
-------------------------------------------------------------- */
.vertnav-top li .parent {
	width:49px;
	height:49px;
	background: url("../images/toggle.png") center center no-repeat;
}
.vertnav-top li .parent:hover {
	background-color:rgba(0, 0, 0, 0.05);
}
/* Active */
.vertnav-top li.active > .parent {
	background-image: url("../images/toggle-active.png");
}

/* Sidebar styles */
.vertnav {
	float:left;
	width:100%;
}
.vertnav li a { border-bottom: 1px solid #e5e5e5; }

.vertnav li .parent,
.vertnav li.current .parent,
.vertnav li.active .parent { background-color: rgba(226,255,204, 0.15); }
.vertnav li .parent:hover { background-color:rgba(118,187,64, 0.10); }


/*-----------------------------------------------------------------------------------*/
/*	Sidebar
/*-----------------------------------------------------------------------------------*/
#sidebar {
	font-size: 12px;
}
#sidebar img {
	width: 100%;
}
#sidebar .content {
	margin-bottom: 0;
    border-bottom: 1px solid #eaeaea;
}
#sidebar .index-blog-list {
    position: relative;
}
#sidebar .index-blog-list:last-child  {
    padding: 0;
	border-bottom: 0;
	margin: 0;
}
#sidebar .index-blog-list h4 {
    font-size: 1em;
	text-transform:none;
}
#sidebar .index-blog-list .blog-posted {
    margin: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	Page Title / Breadcrumbs
/*-----------------------------------------------------------------------------------*/
#breadcrumbs {
    position: absolute;
    right: 10px;
    text-align: right;
    top: 15px;
	font-size: 12px;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif; 
}
#breadcrumbs a:hover {
	color: #222;
}
a.moreLinks {
    border-left: 2px solid #EAEAEA;
    font-size: 11px;
    margin-left: 10px;
    padding-left: 10px;
    text-transform: uppercase;
	color: #888;
}
a.moreLinks:hover  {
    color: #232527;
}

/*-----------------------------------------------------------------------------------*/
/*	Page Feature
/*-----------------------------------------------------------------------------------*/
.pageFeature {
	width: 1300px;
	margin: 0 auto;
	position: relative;
    line-height: 0;
}
.pageFeature img {
    width: 100%;      
}
/*-----------------------------------------------------------------------------------*/
/*	Slideshow
/*-----------------------------------------------------------------------------------*/
.slider {
	width: 1300px;
	margin: 0 auto 0;
	position: relative;
	background: #fff;
}
#slideshow {
	margin: 0;
    padding: 0;
    width: 100%;
}
.flexslider .flex-control-nav {
    bottom: 10px;
	right: 20px;
    text-align: right;
}
.flexslider .flex-control-nav li a {
	text-indent: 9999px;
	overflow: hidden;
}
/* Control Nav ------------------------------*/
.flexslider ul.flex-direction-nav {
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: 0;
}
.flexslider ul.flex-direction-nav li {
	list-style: none;
	margin-left: 0;
}
.flexslider .flex-prev, .flexslider .flex-next {
    -moz-transition: background 0.3s ease-in-out 0s;
    bottom: 30px;
    display: block !important;
    height: 40px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 40px;
    z-index: 90;
}
.flexslider .flex-prev {
    background-image: url("../images/arrow-left.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(0,0,0,0.5);
    left: 0;
}
.flexslider .flex-next {
    background-image: url("../images/arrow-right.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(0,0,0,0.5);
	left: 40px;
}
.flexslider .flex-prev:hover, #slideshow .flex-next:hover {
    background-color: #333;
}

/* Text ------------------------------*/
ul.slides li .caption {
    overflow: hidden;
    position: absolute;
    z-index: 20;
	width: 30%;
	font-size: 12px;
	line-height: 1.5em;
	color: #333;
	padding: 20px;
	background: #fff;
	bottom: 70px;
    left: 0px;
	border-right: 3px solid #990000;
}
ul.slides li .caption h2 {
	color: #333;
	font-weight: 400;
	font-size: 20px;
	margin-bottom: 10px;
	line-height: 1em;
}
.no-caption {
	display: none;
	padding: 0;
	margin: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	FCatalogue Items
/*-----------------------------------------------------------------------------------*/
.catalogueItem {
	width: 220px;
	margin: 0 20px 20px 0;
}
.catalogueItem:nth-child(3n) {
	margin: 0 0 20px 0;
}
.catalogueItemTitle {
	padding: 10px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #eaeaea;
	font-size: 14px;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-weight: 600;
	text-transform: uppercase;
}
.catalogueItemThumb img {
	width: 100%;
}
.catalogueItemRow {
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #eaeaea;
}
.catalogueItemRow strong {
	padding: 5px 10px;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #eaeaea;
	min-width: 40%;
	display: inline-block;
}
.catalogueItemRow span {
	padding: 5px 10px;
	display: inline-block;
}
.catalogueItemDesc {
	padding: 10px;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #eaeaea;
}
/*-----------------------------------------------------------------------------------*/
/*	Featured Projects
/*-----------------------------------------------------------------------------------*/
.featuredProject {
	position: relative;
	width: 300px;
	margin: 0 20px 20px 0;
}
#sidebar .featuredProject {
	position: relative;
	width: 100%;
	margin: 0;
}
.featuredProject:nth-child(3n) {
	margin: 0 0 20px 0;;
}
.featuredProject img {
	width: 100%;
}
.featuredProject span, .featuredProject div {
	position: absolute;
	display: block;
	padding: 5px 8px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Open Sans',Arial, Helvetica, sans-serif;
	font-weight: 600;
	pointer-events: none;
	cursor: pointer;
}
.featuredProject span {
	background: #90A2A8;
	bottom: 45px;
	font-size: 1em;
	
	-webkit-transition: background 0.5s linear;
	   -moz-transition: background 0.5s linear;
		-ms-transition: background 0.5s linear;
		 -o-transition: background 0.5s linear;
			transition: background 0.5s linear;
}
.featuredProject:hover span {
	background: #4471B5;
}
.featuredProject div {
	background: #333;
	bottom: 13px;
	font-size: 0.9em;
}
/* Project Sidebar Menu */
ul#projectMenu {
	margin: 0;
}
ul#projectMenu li {
	list-style: none;
	margin: 0;
	padding: 5px 0;
	border-bottom: 1px solid #eaeaea;
}
ul#projectMenu li:last-child {
	border-bottom: none;
}
ul#projectMenu li.current a {
	color: #232527;
}

/*-----------------------------------------------------------------------------------*/
/*	Twitter Widget
/*-----------------------------------------------------------------------------------*/
.twitter-timeline {
    width: 100%!important;
}
/*-----------------------------------------------------------------------------------*/
/*	Testimonials
/*-----------------------------------------------------------------------------------*/
.testimonials-slider { 
	margin-top: 15px;
}
.testimonials-slider ul.slides li,
.testimonials-slider ul.flex-direction-nav li {
	margin-left: 0;
	list-style: none;
}
.testimonials-slider a:active {outline: none;}
.testimonials-slider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.testimonials-slider .slides img {max-width: 100%; display: block;}
.testimonials-slider {
	position: relative; zoom: 1;
}
.testimonials-slider .slides {
	zoom: 1;
}
.testimonials-slider .slides > li {
	position: relative;
}
/* Direction Nav */
.testimonials-slider .flex-direction-nav {
    position: absolute;
    top: 0;
    width: 100%;
}
.testimonials-slider .flex-prev, .testimonials-slider .flex-next {
    -moz-transition: background 0.3s ease-in-out 0s;
    top: 0;
    display: block !important;
    height: 15px;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 15px;
    z-index: 90;
}
.testimonials-slider .flex-prev {
    background: url("../images/arrow-left.png") no-repeat scroll center center #3B4348; 
	right: 15px;
}
.testimonials-slider .flex-next {
    background: url("../images/arrow-right.png") no-repeat scroll center center #3B4348;
}
.testimonials-slider .flex-prev:hover, .testimonials-slider .flex-next:hover {
    background-color: #333;
}
.testimonials-slider .flex-direction-nav li .disabled {
	opacity: .3; 
	filter:alpha(opacity=30); 
	cursor: default;
}
.quote-title, .quote-author {
    font-size: 11px;
    text-transform: uppercase;
}
.quote-title {
    margin-bottom: 15px;
}
.quote-author {
    color: #333;
    margin: 0 0 10px 0;
	padding: 5px 0 0 0;
    text-align: left;
}
.quote-author span {
    color: #000;
}
.quote-text {
	background: #fff;
    color: #8A8A8A;
    font-family: "Droid Serif",Georgia,Times,serif;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    line-height: 1.7em;
    padding: 20px 10px 15px;
	border-width: 3px 0 0 0;
	border-color: #3B4348;
	border-style: solid;
}
.quote-text p:last-child {
    margin: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	15.	Blog
/*-----------------------------------------------------------------------------------*/
/* //// Blog index //// ------------------*/
.index-blog-list {
	position: relative;
	border-bottom: 1px solid #EAEAEA;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.index-blog-list p {
	margin: 0;
}
.index-blog-list h4 {
	font-size: 1em;
	font-weight: 400;
	line-height: 1.1em;
    padding-bottom: 0;
	margin: 0;
}
.index-blog-list img {
	width: 100%;
}

/* //// Blog summary //// ------------------*/
ol.blogsitesummary li {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #eaeaea;
	font-size: 13px;
	font-weight: 600;
	line-height: 1.3em;
}
ol.blogsitesummary li:first-child {
	padding: 0 0 10px 0;
}
ol.blogsitesummary .author {
	display:none;
}
ol.blogsitesummary .date {
	display: block;
    font-size: 11px;
    font-style: italic;
	font-weight: normal;
    margin-top: 3px;
}

/* //// Blog //// ------------------*/
.blog-post .post-body {
    margin: 0 0 90px 60px;
}
.blog-container .post-list,
.blog-container .side-panel {
	width: inherit;
	float: none;
}
.blog-post h2.post-title {
    border-bottom: none;
    font-size: 20px;
    margin: 0 0 3px 60px;
    padding: 0 0 3px;
}
.post-body img {
	width: 100%;
}
.search-box {
	padding: 0;
}

/* //// Post Date //// ------------------*/
.blog-post-date {
    float: left;
}
.blog-post-date .day {
	background: #990000;
    color: #FFFFFF;
    font-weight: 600;
    padding: 10px 5px;
    text-align: center;
    width: 30px;
	margin-top: 3px;
}
.blog-post-date .month {
	background: #3B4348;
    color: #FFFFFF;
	font-size: 11px;
    font-weight: 600;
    padding: 0px 5px;
    text-align: center;
    width: 30px;
	margin-top: 0;
}

/* //// Number of Comments //// ------------------*/
.blog-post-date a.blog-comment-count  {
	background: url("../images/comment.png") no-repeat left center;
    color: #C6C6C6;
    display: block;
	font-size: 11px;
    font-weight: 600;
    padding: 3px 5px;
    text-align: center;
    width: 30px;
	margin-top: 0;
}
.blog-post-date a:hover.blog-comment-count {
    color: #333;
}

/* //// Posted by //// ------------------*/
.blog-posted {
	border-bottom: 2px solid #E0E0E0;
    font-size: 11px;
    margin: 0 0 20px 60px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.blog-posted, .blog-posted a {
	color: #999999;
}
.blog-posted a:hover {
	color: #d74646;
}
.index-blog-list .blog-posted {
	border-bottom: none;
    font-size: 11px;
    margin: 0;
    padding-bottom: 0;
	text-transform: none;
}

/* //// Side Panel //// ------------------*/
.side-panel {
    margin-bottom: 20px;
}
.side-panel .side-box {
    margin-bottom: 30px;
}
.BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul, .blogpostcategories ul {
    margin: 0 0 15px;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 11px;
    list-style: none outside none;
    border-bottom: 1px solid #E1E1E1;
    margin: 0;
	padding: 5px 0;
	list-style: none;
}
.BlogRecentPost li:last-child, .BlogTagList li:last-child, .BlogPostArchive li:last-child {
	border-bottom: none;
	padding: 5px 0 0 0;
}
.BlogRecentPost li:first-child, .BlogTagList li:first-child, .BlogPostArchive li:first-child {
	padding: 0 0 5px 0;
}
.BlogPostArchive li, .blogpostcategories li {
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
}
.BlogTagCloud a {
    background-color: #E9E9E9;
    border: 1px solid #D2D1D0;
    color: #A3A2A1;
	display: inline-block;
    font-size: 11px;
    margin-bottom: 4px;
    padding: 0 3px;
    text-shadow: 0 1px 0 #FFFFFF;  
	/* Rounded Edges */
    -webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
			border-radius: 2px;
}
.BlogTagCloud a:hover {
    background-color: #F0F0F0;
    border: 1px solid #DDDDDD;
    color: #737271;
}

/* //// Blog Calendar //// ------------------*/
#calendar {
	width: 100%;
	font-size: 11px;
}
table#calendar {
	margin-bottom: 0;
}
#calendar #ddMonth, #calendar #ddYear {
	float: left;
	width: 40%;
}
#calendardays {
	text-align: center;
}
#calendardays tr:first-child {
	background: #EAEAEA;
}
#calendardays td {
	border: 1px solid #EAEAEA;
}
#calendardays td div {
	border: none!important;
	background: #303030;
	color: #fff;
	cursor: pointer;
}
#calendardays td div:hover {
	background: #3B4348;
	color: #fff;
}
.comment-list {
	margin-top: 40px;
}
.comment-list input {
	width: 30%;
}
.comment-list .item {
	padding: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	16.	FAQ Module
/*-----------------------------------------------------------------------------------*/
.faqs .counter { 
	font-size: 14px; 
}
.faqs h4  { 
	cursor: pointer; 
	margin-bottom: 10px;
	padding: 10px;
	background: #F1F1F1;
}
.faqs div { 
	height: 0; 
	overflow: hidden; 
	position: relative; 
	margin-bottom: 10px;
	padding: 0 0 0 30px;
}
.faqs div p  { 
	font-size: 13px; 
}

/*-----------------------------------------------------------------------------------*/
/*	17.	Footer
/*-----------------------------------------------------------------------------------*/
#footer {
	width: 1300px;
	margin: 0 auto 30px;
	padding: 30px 0;
	background: #990000;
	color: #FFE5E5;
	font-size: 12px;
}
#footer ul {
	margin: 0;
}
#footer ul li {
	margin: 0;
	list-style: none;
}
#footer h4 {
	color: #FFEDED;
	font-size: 14px;
}
#footer #footerEnd h4 {
	margin-bottom: 0;
}
#footer a {
	color: #FFEDED;
}
#footer ul li.current a, #footer ul li.selected a, #footer a:hover {
	color: #fff;
}
#copyright {
    font-size: 12px;
	text-align: right;
}
#copyright ul {
	margin: 0;
}
#copyright ul li {
	margin: 0 0 0 10px;
	display: inline-block;
}
/*
================================================== */
/* #Media Queries
================================================== */

/* Standard Screens */
@media only screen and (min-width: 1100px) and (max-width: 1300px) {
	
	#innerHeader, #page-container, .pageFeature, .slider, #top-footer, #footer {
		width: 1100px;
	}

}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1100px) {
	
	#innerHeader, #page-container, .pageFeature, .slider, #top-footer, #footer {
		width: 1000px;
	}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
img {
    width: 100%;
}
#company-logo img {
	width: 293px;
	height: 86px;
}
img.ssl {
	width: 79px;
	height: 69px;
}
img.managerImage {
	width: 158px;
	height: 237px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
#innerHeader, #page-container, .pageFeature, .slider, #page-name, #top-footer, #footer {
	width: 100%;
}
#innerHeader {
	padding: 5px 0;
}
#company-logo {
    margin: 30px 0 20px;
}
#header-menu {
    margin-top: 60px;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.content {
    padding: 9px;
}
.content h4 {
    padding-bottom: 5px;
    font-size: 12px;
	margin: 0;
}
#breadcrumbs {
    position: relative;
    text-align: left;
	left: 0;
}
#page-name {
    padding: 15px 0 10px;
}
#page-name h1 {
    font-size: 2em;
    padding-bottom: 16px;
	margin-top: 20px;
}
/*-----------------------------------------------------------------------------------*/
/*	Catalogues
/*-----------------------------------------------------------------------------------*/
.catalogueItem {
	width: 268px;
	margin: 0 20px 20px 0;
}
.catalogueItem:nth-child(3n) {
	margin: 0 20px 20px 0;
}
.catalogueItem:nth-child(2n) {
	margin: 0 0 20px 0;
}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
body {
	font-size: 13px;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
#page-container img {
	width: 100%;
}
.nomobile { display: none!important; }
/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
#page-container .captchaimg img {
	height: 36px;
    width: 160px;
}
#page-container .flag img {
	width: 18px;
	height: 12px;
}
#page-container img.ssl {
	width: 79px;
	height: 69px;
}
#page-container img.managerImage {
	width: 158px;
	height: 237px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
#innerHeader, #page-container, .pageFeature, .slider, #page-name, #top-footer, #footer {
	width: 100%;
}
#innerHeader {
	padding: 10px 0;
}
#company-logo {
	text-align: center;
	padding-top: 0;
}
#header-menu {
	width: 100%;
	float: inherit;
    margin: 0 0 15px;
}
#header-menu ul {
    text-align: center;
}
#menu ul {
	float: inherit;	
	text-align: center;
}
#menu ul li {
	display: inline-block;
	float: inherit;
}
#menu ul a {
    padding: 0 0 10px 10px;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.content {
    padding: 9px;
}
#leftSide, #rightSide {
    margin-bottom: 30px;
}
#breadcrumbs {
    left: 0;
    line-height: normal;
    position: relative;
    text-align: left;
    top: 0;
}
#page-name {
    padding: 25px 0;
}
#page-name h1 {
    font-size: 2em;
    position: inherit;
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Catalogues
/*-----------------------------------------------------------------------------------*/
.catalogueItem {
	width: 200px;
	margin: 0 20px 20px 0;
}
.catalogueItem:nth-child(3n) {
	margin: 0 20px 20px 0;
}
.catalogueItem:nth-child(2n) {
	margin: 0 0 20px 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
input.newsletterName {
	width: 48%;
	float: left;
}
input.newsletterEmail {
	width: 48%;
	float: right;
}
#top-footer, #top-footer ul {
	text-align: center;
	font-size: 13px;
}
#top-footer ul li {
	float: inherit;
	display: inline-block;
	margin: 0 5px;
}
#copyright {
	margin-bottom: 20px;
}
#footer-right ul {
	float: inherit;
}
#copyright, #footer-right {
	text-align: center;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
body {
	font-size: 13px;
}
#page-container img {
	width: 100%;
}
.nomobile { display: none!important; }
/*-----------------------------------------------------------------------------------*/
/*	Images
/*-----------------------------------------------------------------------------------*/
#page-container .captchaimg img {
	height: 36px;
    width: 160px;
}
#page-container .flag img {
	width: 18px;
	height: 12px;
}
#page-container img.ssl {
	width: 79px;
	height: 69px;
}
#page-container img.managerImage {
	width: 158px;
	height: 237px;
}
/*-----------------------------------------------------------------------------------*/
/*	Layout Structure
/*-----------------------------------------------------------------------------------*/
#innerHeader, #page-container, .pageFeature, .slider, #page-name, #top-footer, #footer {
	width: 100%;
}
#innerHeader {
	padding: 10px 0;
}
.form-l {
	width: 100%;
	float: none;
}
.form-r {
	width: 100%;
	float: none;
}
#company-logo {
	text-align: center;
	padding-top: 0;
	margin: 10px 0;
}
#header-right {
	text-align: center;
}
#header-menu {
	width: 100%;
	float: inherit;
    margin: 0 0 15px;
}
#header-menu ul {
    text-align: center;
}
#menu ul {
	float: inherit;	
	text-align: center;
}
#menu ul li {
	display: inline-block;
	float: inherit;
}
#menu ul a {
    padding: 0 0 10px 10px;
}
#welcome-1, #menu ul li.user-0, #menu ul li.nouser-1 {
	display: none;
}
.nav-container {
	display: inherit;
}
#main-menu {
	display: none;
}
.slider {
	display: none;
}
.content {
    padding: 9px;
}
#leftSide, #rightSide {
    margin-bottom: 30px;
}
#breadcrumbs {
    left: 0;
    line-height: normal;
    position: relative;
    text-align: left;
    top: 0;
}
#page-name {
    padding: 25px 0;
}
#page-name h1 {
    font-size: 2em;
    position: inherit;
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/*-----------------------------------------------------------------------------------*/
/*	Catalogues
/*-----------------------------------------------------------------------------------*/
.catalogueItem {
	width: 300px;
	margin: 0 0 20px;
}
.catalogueItem:nth-child(3n) {
	margin: 0 0 20px;
}
.catalogueItem:nth-child(2n) {
	margin: 0 0 20px;
}
/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
input.newsletterName {
	width: 48%;
	float: left;
}
input.newsletterEmail {
	width: 48%;
	float: right;
}
#top-footer, #top-footer ul {
	text-align: center;
	font-size: 13px;
}
#top-footer ul li {
	float: inherit;
	display: inline-block;
	margin: 0 5px;
}
#copyright {
	margin-bottom: 20px;
}
#copyright, #footer-right {
	text-align: center;
}
#footer-right ul {
	float: inherit;
}
    